div#menu_container
{
	width: 100%;
	height: 32px;
	position: relative;
	background-color: #424242;
	background: url('../site_images/content/menu_bg.png') repeat-x;
	margin: 0px;
	padding: 0px;
}

div#menu_container div#menu_content
{
	width: 938px;
	height: 21px;
	margin: 0 auto;
	background: url('../site_images/content/menu.png') no-repeat;
	overflow: hidden;
	border: 0px;	
	font-family: Verdana;
	font-size: 12px;
	color: #fff;
	padding: 0px;
	padding-top: 11px;
	padding-left: 62px;
}

div#menu_content ul
{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

div#menu_content ul li
{
	float: left;
}

div#menu_content ul li.active a
{
	color: #ef4035;
}

div#menu_content a
{
	color: #fff;
	text-decoration: none;
}

div#menu_content a:hover
{
	color: #ef4035;
}

div#content_container
{
	background-color: #fff;
	width: 100%;	
}

div#content_container div#content_container_content
{
	width: 1000px;
	margin: 0 auto;
	position: relative;
}

div#content_container_content div#content
{
	width: 870px;
	left: 66px;
	position: relative;
	padding-top: 15px;
	padding-bottom: 25px;
}

li.sep
{
	padding-left: 5px;
	padding-right: 5px;
	font-family: Verdana;
	font-size: 12px;
	color: #fff;
}

table#verhuur,
table#installatie,
table#hoofd
{
	font-family: Verdana;
	font-size: 12px;
	color: #4d4d4d;
}

table#verhuur .kop {
	font-family: Verdana;
	font-size: 14px;
	color: #0055a5;
}